package:
  name: ligo-lvalert
  version: 1.5.6
  build_string: py36h9f0ad1d_1  # [linux and py==36]
  build_string: py37hc8dfbb8_1  # [linux and py==37]
  build_string: py38h32f6830_1  # [linux and py==38]
  build_string: py39hde42818_1  # [linux and py==39]
  build_string: py36h9f0ad1d_1  # [osx and py==36]
  build_string: py37hc8dfbb8_1  # [osx and py==37]
  build_string: py38h32f6830_1  # [osx and py==38]
  build_string: py39hde42818_1  # [osx and py==39]
  build_string: py36h9f0ad1d_1  # [win and py==36]
  build_string: py37hc8dfbb8_1  # [win and py==37]
  build_string: py38h32f6830_1  # [win and py==38]
  build_string: py39hde42818_1  # [win and py==39]

test:
  commands:
    - lvalert --help
